* {
	margin: 0px;
	padding: 0px;
}

body {
	font: 12px Arial, Verdana, Helvetica, Sans Serif; color: #464646; text-decoration: none;
	text-align: left;
	background: url(images/bg-body.jpg) repeat-x #FFFFFF;
}

img {
	display: block;
	border: 0;
}

a {
   outline: 0;
}

input::-moz-focus-inner { border: 0; }

#headerNav {
	height: 108px;
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#headerNav h1 {
	margin: 0 20px 0 0;
	width: 180px;
}

#headerNav h1 img {
	display: inline;
}

#locationPanels {
	background: url(images/construction-watermark.jpg) no-repeat bottom center;
	width: 960px;
	height: 860px;
	margin: 10px auto 0px auto;
	overflow: hidden;
	position: relative;
}

#locationPanels p {
    text-align: center;
    padding: 10px 0 20px 0;
    font: 18px Arial, Verdana, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
}

#locationPanels small {
	text-align: center;
	display: block;
clear: left;
position: relative;
top: 410px;
color: #b8b8b8;
}

#goldCoastLocation {
    width: 464px;
    height: 334px;
    background: url(images/visit-bluewood-homes-gold-coast.jpg);
	float:left;
	margin: 0 20px 0 0;
	border: 3px solid #FFF;
}

#eastBrisbaneLocation {
	width: 464px;
    height: 334px;
    background: url(images/visit-bluewood-homes-east-brisbane.jpg);
	float:left;
	border: 3px solid #FFF;
}

a.hoverReveal {
    font: 18px Arial, Verdana, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
    text-align: center;
	margin-top: 205px;
	margin-bottom: 5px;
	display: block;
}

#eastBrisbaneLocation p.revealPara, #goldCoastLocation p.revealPara {
	display: none;
	padding: 0 20px;
}

#eastBrisbaneLocation a.hoverReveal:hover + p.revealPara, #goldCoastLocation a.hoverReveal:hover + p.revealPara {
	display: block;
    font: 12px Arial, Verdana, Helvetica, Sans Serif; color: #FFFFFF; text-decoration: none;
    text-align: center;
}

img.or {
    position: absolute; top: 265px; left: 454px;
}

a.imageHover:hover img {
	border: 3px solid #99a2e9;
}

/*________ Footer ________*/

#footer {
    text-align: center;
    clear: both;
    background: url(images/bg-footer.jpg) repeat-x;
    margin-top: 15px;
}

#footer p {
    color: #fff;
    font-size: 18px;
    line-height: 1.2em;
    padding: 24px 0px 5px 0;
}

#footer a {
    color: #fff;
    font-size: 10px;
    text-decoration: none;
	padding-bottom: 10px;
	display: block;
}

#footer a:hover {
    color: #fff;
    text-decoration: underline;
}

a.fancybox {
	font-size: 10px;
	display: block;
	margin: 0px auto;
	text-align: center;
}

a.seventhVision {
	font-size: 10px;
	display: block;
	margin: 5px auto;
	text-align: center;
	text-decoration: none;
}

#disclaimerContainer {
	display: none;
}

#disclaimer {
	width: 400px;
	padding: 20px;
}

#disclaimer p {
	padding-bottom: 10px;
}

#disclaimer h3 {
	padding-bottom: 10px;
}